AmazonLinux
Docker

Amazon Linux AMIとAmazon Linux Container Imageのインストール済みパッケージの違い

More than 1 year has passed since last update.

昨日書いた記事(Amazon LinuxをDockerで起動してansibleを適用する)を元に色々やってみましたがそのままでは検証用途には使いづらい感じでした。

基本的にはパッケージが無いことが原因なので必要なパッケージさえ入れてあげればいいのかなと思って、まだ入れてませんが一覧にだけしたので貼っておきます。

エディタもないし、システム系、ネットワーク系のコマンドも入ってないので構築中にログインして状況確認するのがちょっとめんどくさかったです。

コンテナ的には最小構成なほうがいいと思うのでなかなか難しいなぁという感じです。


AMIとContainer Imageの差分

$ diff <(yum list installed | awk '{print $1,$2}') <(cat ecr-yum.txt| awk '{print $1,$2}')

1,17d0
< acl.x86_64 2.2.49-6.11.amzn1
< acpid.x86_64 1.0.10-2.1.6.amzn1
< alsa-lib.x86_64 1.0.22-3.9.amzn1
< at.x86_64 3.1.10-48.15.amzn1
< attr.x86_64 2.4.46-12.10.amzn1
< audit.x86_64 2.4.1-5.27.amzn1
< audit-libs.x86_64 2.4.1-5.27.amzn1
< authconfig.x86_64 6.2.8-10.28.amzn1
< autogen-libopts.x86_64 5.18-5.8.amzn1
< aws-amitools-ec2.noarch 1.5.9-0.0.amzn1
< aws-apitools-as.noarch 1.0.61.6-1.0.amzn1
< aws-apitools-common.noarch 1.1.0-1.9.amzn1
< aws-apitools-ec2.noarch 1.7.3.0-1.0.amzn1
< aws-apitools-elb.noarch 1.0.35.0-1.0.amzn1
< aws-apitools-mon.noarch 1.0.20.0-1.0.amzn1
< aws-cfn-bootstrap.noarch 1.4-15.9.amzn1
< aws-cli.noarch 1.11.29-1.45.amzn1
20,24d2
< bc.x86_64 1.06.95-1.10.amzn1
< bind-libs.x86_64 32:9.8.2-0.47.rc1.51.amzn1
< bind-utils.x86_64 32:9.8.2-0.47.rc1.51.amzn1
< binutils.x86_64 2.23.52.0.1-55.65.amzn1
< bzip2.x86_64 1.0.6-8.12.amzn1
27d4
< checkpolicy.x86_64 2.1.10-1.9.amzn1
29,30d5
< cloud-disk-utils.noarch 0.27-1.5.amzn1
< cloud-init.noarch 0.7.6-2.14.amzn1
32,39d6
< cpio.x86_64 2.10-12.12.amzn1
< cracklib.x86_64 2.8.16-4.14.amzn1
< cracklib-dicts.x86_64 2.8.16-4.14.amzn1
< cronie.x86_64 1.4.4-15.8.amzn1
< cronie-anacron.x86_64 1.4.4-15.8.amzn1
< crontabs.noarch 1.10-33.9.amzn1
< cryptsetup.x86_64 1.6.7-1.22.amzn1
< cryptsetup-libs.x86_64 1.6.7-1.22.amzn1
41d7
< cyrus-sasl.x86_64 2.1.23-13.16.amzn1
43,44d8
< cyrus-sasl-plain.x86_64 2.1.23-13.16.amzn1
< dash.x86_64 0.5.5.1-4.5.amzn1
47,69d10
< dbus.x86_64 1:1.6.12-14.28.amzn1
< dbus-libs.x86_64 1:1.6.12-14.28.amzn1
< dejavu-fonts-common.noarch 2.33-6.6.amzn1
< dejavu-sans-fonts.noarch 2.33-6.6.amzn1
< dejavu-serif-fonts.noarch 2.33-6.6.amzn1
< device-mapper.x86_64 1.02.93-3.26.amzn1
< device-mapper-event.x86_64 1.02.93-3.26.amzn1
< device-mapper-event-libs.x86_64 1.02.93-3.26.amzn1
< device-mapper-libs.x86_64 1.02.93-3.26.amzn1
< device-mapper-persistent-data.x86_64 0.3.2-1.7.amzn1
< dhclient.x86_64 12:4.1.1-51.P1.26.amzn1
< dhcp-common.x86_64 12:4.1.1-51.P1.26.amzn1
< diffutils.x86_64 3.3-4.15.amzn1
< dmraid.x86_64 1.0.0.rc16-11.8.amzn1
< dmraid-events.x86_64 1.0.0.rc16-11.8.amzn1
< dracut.noarch 004-409.31.amzn1
< dracut-modules-growroot.noarch 0.20-1.5.amzn1
< dump.x86_64 1:0.4-0.6.b42.7.amzn1
< e2fsprogs.x86_64 1.42.12-4.40.amzn1
< e2fsprogs-libs.x86_64 1.42.12-4.40.amzn1
< ec2-net-utils.noarch 0.5-1.32.amzn1
< ec2-utils.noarch 0.5-1.32.amzn1
< ed.x86_64 1.1-3.3.8.amzn1
71,72d11
< epel-release.noarch 6-8.9.amzn1
< ethtool.x86_64 2:3.15-2.27.amzn1
74d12
< file.x86_64 5.22-4.31.amzn1
77,82d14
< findutils.x86_64 1:4.4.2-6.9.amzn1
< fipscheck.x86_64 1.3.1-3.13.amzn1
< fipscheck-lib.x86_64 1.3.1-3.13.amzn1
< fontconfig.x86_64 2.8.0-5.8.amzn1
< fontpackages-filesystem.noarch 1.41-1.1.2.amzn1
< freetype.x86_64 2.3.11-15.14.amzn1
85,86d16
< gdisk.x86_64 0.8.10-1.5.amzn1
< generic-logos.noarch 17.0.0-2.5.amzn1
88d17
< giflib.x86_64 4.1.6-3.1.6.amzn1
95d23
< gpm-libs.x86_64 1.20.6-12.8.amzn1
97,100d24
< groff.x86_64 1.22.2-8.11.amzn1
< groff-base.x86_64 1.22.2-8.11.amzn1
< grub.x86_64 1:0.97-94.30.amzn1
< grubby.x86_64 7.0.15-5.7.amzn1
102,104d25
< hesiod.x86_64 3.1.0-19.6.amzn1
< hmaccalc.x86_64 0.9.12-1.9.amzn1
< hwdata.noarch 0.233-14.1.18.amzn1
106,118d26
< initscripts.x86_64 9.03.49-1.35.amzn1
< iproute.x86_64 4.4.0-3.23.amzn1
< iptables.x86_64 1.4.18-1.22.amzn1
< iputils.x86_64 20121221-7.13.amzn1
< irqbalance.x86_64 2:1.1.0-1.24.amzn1
< java-1.7.0-openjdk.x86_64 1:1.7.0.121-2.6.8.1.69.amzn1
< javapackages-tools.noarch 0.9.1-1.5.amzn1
< jpackage-utils.noarch 1.7.5-27.17.amzn1
< kbd.x86_64 1.15-11.4.amzn1
< kbd-misc.noarch 1.15-11.4.amzn1
< kernel.x86_64 4.4.35-33.55.amzn1
< kernel-tools.x86_64 4.4.35-33.55.amzn1
< keyutils.x86_64 1.5.8-3.12.amzn1
120,122d27
< kmod.x86_64 14-10.10.amzn1
< kmod-libs.x86_64 14-10.10.amzn1
< kpartx.x86_64 0.4.9-72.8.amzn1
124,136d28
< lcms2.x86_64 2.6-2.5.amzn1
< less.x86_64 436-13.12.amzn1
< libICE.x86_64 1.0.6-1.4.amzn1
< libSM.x86_64 1.2.1-2.6.amzn1
< libX11.x86_64 1.6.0-2.2.12.amzn1
< libX11-common.x86_64 1.6.0-2.2.12.amzn1
< libXau.x86_64 1.0.6-4.9.amzn1
< libXcomposite.x86_64 0.4.3-4.6.amzn1
< libXext.x86_64 1.3.2-2.1.10.amzn1
< libXfont.x86_64 1.4.5-5.12.amzn1
< libXi.x86_64 1.7.2-2.2.9.amzn1
< libXrender.x86_64 0.9.8-2.1.9.amzn1
< libXtst.x86_64 1.2.2-2.1.9.amzn1
138d29
< libaio.x86_64 0.3.109-12.8.amzn1
141d31
< libblkid.x86_64 2.23.2-26.27.amzn1
143,144d32
< libcap-ng.x86_64 0.7.3-5.13.amzn1
< libcgroup.x86_64 0.40.rc1-5.11.amzn1
147,148d34
< libedit.x86_64 2.11-4.20080712cvs.1.6.amzn1
< libevent.x86_64 2.0.21-4.19.amzn1
150d35
< libfontenc.x86_64 1.0.5-2.6.amzn1
154d38
< libgssglue.x86_64 0.1-11.7.amzn1
157,163d40
< libjpeg-turbo.x86_64 1.2.90-5.14.amzn1
< libmount.x86_64 2.23.2-26.27.amzn1
< libnfsidmap.x86_64 0.25-11.10.amzn1
< libnih.x86_64 1.0.1-7.8.amzn1
< libnl.x86_64 1.1.4-2.10.amzn1
< libpipeline.x86_64 1.2.3-3.3.amzn1
< libpng.x86_64 2:1.2.49-2.14.amzn1
165d41
< libpwquality.x86_64 1.2.3-4.8.amzn1
167,168d42
< libselinux-utils.x86_64 2.1.10-3.22.amzn1
< libsemanage.x86_64 2.1.6-3.13.amzn1
170d43
< libss.x86_64 1.42.12-4.40.amzn1
173d45
< libsysfs.x86_64 2.1.0-7.10.amzn1
175,179d46
< libtirpc.x86_64 0.2.4-0.3.13.amzn1
< libudev.x86_64 173-4.13.amzn1
< libuser.x86_64 0.60-7.23.amzn1
< libutempter.x86_64 1.1.5-4.1.6.amzn1
< libuuid.x86_64 2.23.2-26.27.amzn1
181d47
< libxcb.x86_64 1.8.1-1.18.amzn1
183,187d48
< libxml2-python27.x86_64 2.9.1-6.3.49.amzn1
< libxslt.x86_64 1.1.28-5.12.amzn1
< libyaml.x86_64 0.1.6-6.7.amzn1
< logrotate.x86_64 3.7.8-26.14.amzn1
< lsof.x86_64 4.82-5.11.amzn1
189,191d49
< lvm2.x86_64 2.02.115-3.26.amzn1
< lvm2-libs.x86_64 2.02.115-3.26.amzn1
< mailcap.noarch 2.1.31-2.7.amzn1
193,198d50
< man-db.x86_64 2.6.3-9.3.amzn1
< man-pages.noarch 4.04-2.15.amzn1
< mdadm.x86_64 3.2.6-7.32.amzn1
< mingetty.x86_64 1.08-5.9.amzn1
< nano.x86_64 2.5.3-1.19.amzn1
< nc.x86_64 1.84-24.8.amzn1
202,205d53
< net-tools.x86_64 1.60-110.10.amzn1
< newt.x86_64 0.52.11-3.11.amzn1
< newt-python27.x86_64 0.52.11-3.11.amzn1
< nfs-utils.x86_64 1:1.3.0-0.21.amzn1
213,216d60
< ntp.x86_64 4.2.6p5-41.32.amzn1
< ntpdate.x86_64 4.2.6p5-41.32.amzn1
< ntsysv.x86_64 1.3.49.3-2.14.amzn1
< numactl.x86_64 2.0.7-8.11.amzn1
218,220d61
< openssh.x86_64 6.6.1p1-31.63.amzn1
< openssh-clients.x86_64 6.6.1p1-31.63.amzn1
< openssh-server.x86_64 6.6.1p1-31.63.amzn1
224,231d64
< pam.x86_64 1.1.8-12.33.amzn1
< pam_ccreds.x86_64 10-4.9.amzn1
< pam_krb5.x86_64 2.3.11-9.12.amzn1
< pam_passwdqc.x86_64 1.0.5-6.8.amzn1
< parted.x86_64 2.1-21.18.amzn1
< passwd.x86_64 0.79-4.13.amzn1
< pciutils.x86_64 3.1.10-4.11.amzn1
< pciutils-libs.x86_64 3.1.10-4.11.amzn1
233,263d65
< perl.x86_64 4:5.16.3-286.38.amzn1
< perl-Carp.noarch 1.26-244.5.amzn1
< perl-Digest.noarch 1.17-245.5.amzn1
< perl-Digest-HMAC.noarch 1.03-5.7.amzn1
< perl-Digest-MD5.x86_64 2.52-3.5.amzn1
< perl-Digest-SHA.x86_64 1:5.85-3.5.amzn1
< perl-Encode.x86_64 2.51-7.5.amzn1
< perl-Exporter.noarch 5.68-3.5.amzn1
< perl-File-Path.noarch 2.09-2.5.amzn1
< perl-File-Temp.noarch 0.23.01-3.5.amzn1
< perl-Filter.x86_64 1.49-3.5.amzn1
< perl-Getopt-Long.noarch 2.40-2.5.amzn1
< perl-HTTP-Tiny.noarch 0.033-3.6.amzn1
< perl-PathTools.x86_64 3.40-5.5.amzn1
< perl-Pod-Escapes.noarch 1:1.04-286.38.amzn1
< perl-Pod-Perldoc.noarch 3.20-4.7.amzn1
< perl-Pod-Simple.noarch 1:3.28-4.6.amzn1
< perl-Pod-Usage.noarch 1.63-3.5.amzn1
< perl-Scalar-List-Utils.x86_64 1.27-248.5.amzn1
< perl-Socket.x86_64 2.010-3.5.amzn1
< perl-Storable.x86_64 2.45-3.5.amzn1
< perl-Text-ParseWords.noarch 3.29-4.5.amzn1
< perl-Time-HiRes.x86_64 4:1.9725-272.5.amzn1
< perl-Time-Local.noarch 1.2300-2.5.amzn1
< perl-constant.noarch 1.27-2.5.amzn1
< perl-libs.x86_64 4:5.16.3-286.38.amzn1
< perl-macros.x86_64 4:5.16.3-286.38.amzn1
< perl-parent.noarch 1:0.225-244.5.amzn1
< perl-podlators.noarch 2.5.1-3.8.amzn1
< perl-threads.x86_64 1.87-4.5.amzn1
< perl-threads-shared.x86_64 1.43-6.5.amzn1
266d67
< policycoreutils.x86_64 2.1.12-5.25.amzn1
268,271d68
< procmail.x86_64 3.22-25.1.6.amzn1
< procps.x86_64 3.2.8-30.14.amzn1
< psacct.x86_64 6.3.2-63.8.amzn1
< psmisc.x86_64 22.20-8.12.amzn1
274,291d70
< python27-PyYAML.x86_64 3.10-3.10.amzn1
< python27-babel.noarch 0.9.4-5.1.8.amzn1
< python27-backports.x86_64 1.0-3.14.amzn1
< python27-backports-ssl_match_hostname.noarch
< 3.4.0.2-1.12.amzn1 installed
< python27-boto.noarch 2.42.0-1.1.amzn1
< python27-botocore.noarch 1.4.86-1.62.amzn1
< python27-chardet.noarch 2.0.1-7.7.amzn1
< python27-colorama.noarch 0.2.5-1.7.amzn1
< python27-configobj.noarch 4.7.2-7.15.amzn1
< python27-crypto.x86_64 2.6.1-1.12.amzn1
< python27-daemon.noarch 1.5.2-1.5.amzn1
< python27-dateutil.noarch 2.1-1.3.amzn1
< python27-devel.x86_64 2.7.12-2.120.amzn1
< python27-docutils.noarch 0.11-1.15.amzn1
< python27-ecdsa.noarch 0.11-3.3.amzn1
< python27-futures.noarch 3.0.3-1.3.amzn1
< python27-imaging.x86_64 1.1.6-19.9.amzn1
293,297d71
< python27-jinja2.noarch 2.7.2-2.15.amzn1
< python27-jmespath.noarch 0.9.0-1.11.amzn1
< python27-jsonpatch.noarch 1.2-2.5.amzn1
< python27-jsonpointer.noarch 1.0-3.4.amzn1
< python27-kitchen.noarch 1.1.1-5.6.amzn1
299,304d72
< python27-lockfile.noarch 0.8-3.5.amzn1
< python27-markupsafe.x86_64 0.11-4.6.amzn1
< python27-paramiko.noarch 1.15.1-1.5.amzn1
< python27-pip.noarch 6.1.1-1.23.amzn1
< python27-ply.noarch 3.4-3.12.amzn1
< python27-pyasn1.noarch 0.1.7-2.9.amzn1
308d75
< python27-pystache.noarch 0.5.3-2.8.amzn1
310,314d76
< python27-requests.noarch 1.2.3-5.10.amzn1
< python27-rsa.noarch 3.4.1-1.8.amzn1
< python27-setuptools.noarch 12.2-1.32.amzn1
< python27-simplejson.x86_64 3.6.5-1.12.amzn1
< python27-six.noarch 1.8.0-1.23.amzn1
316,319d77
< python27-urllib3.noarch 1.8.2-1.5.amzn1
< python27-virtualenv.noarch 12.0.7-1.13.amzn1
< quota.x86_64 1:4.00-7.18.amzn1
< quota-nls.noarch 1:4.00-7.18.amzn1
321,324d78
< rmt.x86_64 1:0.4-0.6.b42.7.amzn1
< rng-tools.x86_64 5-7.12.amzn1
< rootfiles.noarch 8.1-6.1.8.amzn1
< rpcbind.x86_64 0.2.0-11.8.amzn1
329,340d82
< rsync.x86_64 3.0.6-12.13.amzn1
< rsyslog.x86_64 5.8.10-9.26.amzn1
< ruby.noarch 1:2.0-0.3.amzn1
< ruby20.x86_64 2.0.0.648-1.29.amzn1
< ruby20-irb.noarch 2.0.0.648-1.29.amzn1
< ruby20-libs.x86_64 2.0.0.648-1.29.amzn1
< rubygem20-bigdecimal.x86_64 1.2.0-1.29.amzn1
< rubygem20-json.x86_64 1.8.3-1.51.amzn1
< rubygem20-psych.x86_64 2.0.0-1.29.amzn1
< rubygem20-rdoc.noarch 4.2.2-1.43.amzn1
< rubygems20.noarch 2.0.14.1-1.29.amzn1
< screen.x86_64 4.0.3-19.6.amzn1
342,343d83
< sendmail.x86_64 8.14.4-9.14.amzn1
< setserial.x86_64 2.17-25.7.amzn1
345,346d84
< sgpio.x86_64 1.2.0.10-5.7.amzn1
< shadow-utils.x86_64 2:4.1.4.2-13.10.amzn1
348d85
< slang.x86_64 2.2.1-1.8.amzn1
350d86
< sudo.x86_64 1.8.6p3-20.22.amzn1
352d87
< sysfsutils.x86_64 2.1.0-7.10.amzn1
354d88
< sysvinit.x86_64 2.87-6.dsf.15.amzn1
356,361d89
< tcp_wrappers.x86_64 7.6-77.12.amzn1
< tcp_wrappers-libs.x86_64 7.6-77.12.amzn1
< time.x86_64 1.7-38.9.amzn1
< tmpwatch.x86_64 2.9.16-4.10.amzn1
< traceroute.x86_64 3:2.0.14-2.7.amzn1
< ttmkfdir.x86_64 3.0.9-32.1.5.amzn1
363,379d90
< tzdata-java.noarch 2016j-1.67.amzn1
< udev.x86_64 173-4.13.amzn1
< unzip.x86_64 6.0-4.10.amzn1
< update-motd.noarch 1.0.1-3.0.amzn1
< upstart.x86_64 0.6.5-13.3.13.amzn1
< ustr.x86_64 1.0.4-9.1.6.amzn1
< util-linux.x86_64 2.23.2-26.27.amzn1
< vim-common.x86_64 2:8.0.0134-1.43.amzn1
< vim-enhanced.x86_64 2:8.0.0134-1.43.amzn1
< vim-filesystem.x86_64 2:8.0.0134-1.43.amzn1
< vim-minimal.x86_64 2:8.0.0134-1.43.amzn1
< wget.x86_64 1.18-1.18.amzn1
< which.x86_64 2.19-6.10.amzn1
< words.noarch 3.0-17.8.amzn1
< xorg-x11-font-utils.x86_64 1:7.2-11.5.amzn1
< xorg-x11-fonts-Type1.noarch 7.2-9.1.5.amzn1
< xz.x86_64 5.1.2-12alpha.12.amzn1
382a94
> yum-plugin-ovl.noarch 1.1.31-34.28.amzn1
384,386d95
< yum-plugin-upgrade-helper.noarch 1.1.31-34.28.amzn1
< yum-utils.noarch 1.1.31-34.28.amzn1
< zip.x86_64 3.0-1.10.amzn1


Amazon Linux Container Imageにインストール済みのパッケージ一覧

# yum list installed

Loaded plugins: ovl, priorities
Installed Packages
basesystem.noarch 10.0-4.9.amzn1 installed
bash.x86_64 4.2.46-20.36.amzn1 installed
bzip2-libs.x86_64 1.0.6-8.12.amzn1 installed
ca-certificates.noarch 2015.2.6-65.0.1.16.amzn1 installed
chkconfig.x86_64 1.3.49.3-2.14.amzn1 installed
coreutils.x86_64 8.22-15.52.amzn1 installed
curl.x86_64 7.47.1-9.68.amzn1 installed
cyrus-sasl-lib.x86_64 2.1.23-13.16.amzn1 installed
db4.x86_64 4.7.25-18.11.amzn1 installed
db4-utils.x86_64 4.7.25-18.11.amzn1 installed
elfutils-libelf.x86_64 0.163-3.18.amzn1 installed
expat.x86_64 2.1.0-10.21.amzn1 installed
file-libs.x86_64 5.22-4.31.amzn1 installed
filesystem.x86_64 2.4.30-3.8.amzn1 installed
gawk.x86_64 3.1.7-10.10.amzn1 installed
gdbm.x86_64 1.8.0-36.6.amzn1 installed
get_reference_source.noarch 1.2-0.4.amzn1 installed
glib2.x86_64 2.36.3-5.18.amzn1 installed
glibc.x86_64 2.17-106.168.amzn1 installed
glibc-common.x86_64 2.17-106.168.amzn1 installed
gmp.x86_64 6.0.0-11.16.amzn1 installed
gnupg2.x86_64 2.0.28-1.30.amzn1 installed
gpgme.x86_64 1.4.3-5.15.amzn1 installed
grep.x86_64 2.20-2.17.amzn1 installed
gzip.x86_64 1.5-8.18.amzn1 installed
info.x86_64 5.1-4.10.amzn1 installed
keyutils-libs.x86_64 1.5.8-3.12.amzn1 installed
krb5-libs.x86_64 1.13.2-12.40.amzn1 installed
libacl.x86_64 2.2.49-6.11.amzn1 installed
libassuan.x86_64 2.0.3-3.3.amzn1 installed
libattr.x86_64 2.4.46-12.10.amzn1 installed
libcap.x86_64 2.16-5.5.8.amzn1 installed
libcom_err.x86_64 1.42.12-4.40.amzn1 installed
libcurl.x86_64 7.47.1-9.68.amzn1 installed
libffi.x86_64 3.0.13-16.5.amzn1 installed
libgcc48.x86_64 4.8.3-9.111.amzn1 installed
libgcrypt.x86_64 1.5.3-12.19.amzn1 installed
libgpg-error.x86_64 1.11-1.12.amzn1 installed
libicu.x86_64 50.1.2-11.12.amzn1 installed
libidn.x86_64 1.18-2.8.amzn1 installed
libpsl.x86_64 0.6.2-1.2.amzn1 installed
libselinux.x86_64 2.1.10-3.22.amzn1 installed
libsepol.x86_64 2.1.7-3.12.amzn1 installed
libssh2.x86_64 1.4.2-2.13.amzn1 installed
libstdc++48.x86_64 4.8.3-9.111.amzn1 installed
libtasn1.x86_64 2.3-6.6.amzn1 installed
libverto.x86_64 0.2.5-4.9.amzn1 installed
libxml2.x86_64 2.9.1-6.3.49.amzn1 installed
lua.x86_64 5.1.4-4.1.9.amzn1 installed
make.x86_64 1:3.82-21.10.amzn1 installed
ncurses.x86_64 5.7-4.20090207.14.amzn1 installed
ncurses-base.x86_64 5.7-4.20090207.14.amzn1 installed
ncurses-libs.x86_64 5.7-4.20090207.14.amzn1 installed
nspr.x86_64 4.11.0-1.37.amzn1 installed
nss.x86_64 3.21.3-2.77.amzn1 installed
nss-softokn.x86_64 3.16.2.3-14.4.39.amzn1 installed
nss-softokn-freebl.x86_64 3.16.2.3-14.4.39.amzn1 installed
nss-sysinit.x86_64 3.21.3-2.77.amzn1 installed
nss-tools.x86_64 3.21.3-2.77.amzn1 installed
nss-util.x86_64 3.21.3-1.1.51.amzn1 installed
openldap.x86_64 2.4.40-12.29.amzn1 installed
openssl.x86_64 1:1.0.1k-15.96.amzn1 installed
p11-kit.x86_64 0.18.5-2.3.amzn1 installed
p11-kit-trust.x86_64 0.18.5-2.3.amzn1 installed
pcre.x86_64 8.21-7.7.amzn1 installed
pinentry.x86_64 0.7.6-6.11.amzn1 installed
pkgconfig.x86_64 1:0.27.1-2.7.amzn1 installed
popt.x86_64 1.13-7.7.amzn1 installed
pth.x86_64 2.0.7-9.3.7.amzn1 installed
python27.x86_64 2.7.12-2.120.amzn1 installed
python27-iniparse.noarch 0.3.1-2.1.9.amzn1 installed
python27-libs.x86_64 2.7.12-2.120.amzn1 installed
python27-pycurl.x86_64 7.19.0-17.12.amzn1 installed
python27-pygpgme.x86_64 0.3-9.12.amzn1 installed
python27-pyliblzma.x86_64 0.5.3-11.6.amzn1 installed
python27-pyxattr.x86_64 0.5.0-1.6.amzn1 installed
python27-urlgrabber.noarch 3.9.1-9.13.amzn1 installed
readline.x86_64 6.2-9.14.amzn1 installed
rpm.x86_64 4.11.2-2.73.amzn1 installed
rpm-build-libs.x86_64 4.11.2-2.73.amzn1 installed
rpm-libs.x86_64 4.11.2-2.73.amzn1 installed
rpm-python27.x86_64 4.11.2-2.73.amzn1 installed
sed.x86_64 4.2.1-10.10.amzn1 installed
setup.noarch 2.8.14-20.12.amzn1 installed
shared-mime-info.x86_64 1.1-9.8.amzn1 installed
sqlite.x86_64 3.7.17-6.13.amzn1 installed
sysctl-defaults.noarch 1.0-1.1.amzn1 installed
system-release.noarch 2016.09-0.8 installed
tar.x86_64 2:1.26-31.22.amzn1 installed
tzdata.noarch 2016j-1.67.amzn1 installed
xz-libs.x86_64 5.1.2-12alpha.12.amzn1 installed
yum.noarch 3.4.3-137.67.amzn1 installed
yum-metadata-parser.x86_64 1.1.4-8.12.amzn1 installed
yum-plugin-ovl.noarch 1.1.31-34.28.amzn1 installed
yum-plugin-priorities.noarch 1.1.31-34.28.amzn1 installed
zlib.x86_64 1.2.8-7.18.amzn1 installed